# @humanlayer/linear-cli-linux-x64

Linux x64 binary for [@humanlayer/linear-cli](https://www.npmjs.com/package/@humanlayer/linear-cli).

## Installation

```bash
npm install -g @humanlayer/linear-cli-linux-x64
```

## Usage

See the main package for documentation: https://github.com/humanlayer/synclayer/tree/main/apps/linear-cli
